maintainer:
description: Text encoding
tier: 1
type: functional
platforms:
    - name: Linux
    - name: FreeBSD
    - name: Windows
    - name: macOS
    - name: Android
portingAid: false
deprecated: false
release: true
libraries:
 - cmake: "KF6::Codecs"
cmakename: KF6Codecs

public_lib: true
group: Frameworks
subgroup: Tier 1
